<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_SUPPTRANSVIEW';
$path_to_root = "../..";
include($path_to_root . "/purchasing/includes/po_class.inc");

include_once($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/purchasing/includes/ui/purchasing_ui.inc");
include_once($path_to_root . "/purchasing/includes/db/purchase_requisitions_db.inc");
include_once($path_to_root . "/purchasing/includes/ui/view_pr_allocations_ui.inc");
include_once($path_to_root . "/includes/ui.inc");


$js = "";
if ($SysPrefs->use_popup_windows){
	$js .= get_js_open_window(900, 500);
}

page(_($help_context = "View Purchase Requition"), true, false, "", $js);


if ($_GET['trans_no'] != "")
{
	$pr_po_line_id = $_GET['trans_no'];
}

$pr_po_line = get_pr_allocation_record($pr_po_line_id);

view_purchase_requisition_line_allocations($pr_po_line['pr_line_id']);


end_page(true, false, false, ST_PURCHORDER, $_GET['trans_no']);

?>
